@import url('../../../res/auraplayer/base.css');
@import url('../../../res/auraplayer/hamburger.css');

@media (min-width: 1px) and (max-width: 550px) {
	#header-title {
		position: relative;
		margin-left: calc(56px + 60px) !important;
		text-align: left !important;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE only */
	#header-title {
     	margin-left: -150px;
 	}
}

body {
    background-color: #FFFFFF;
    direction: rtl;
}


/*************************************
*		Header / Popup
*************************************/

.ui-header {
    background-color: #FFFFFF;
    color: #ffffff;
    margin-bottom: 10px;
}

#header-title {
	color: #000000;
	position: absolute;
	width: 100%;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	pointer-events: none;
}

#headerLogo > img {
	padding: 12px 8px;
	width: 56px;
}

.ui-overlay-a, .ui-page-theme-a, .ui-overlay-b, .ui-page-theme-b, .ui-panel-wrapper {
    background-color: #FFFFFF !important;
}

[data-role="popup"] {
	max-width: 400px;
}

#popupMessage {
	margin-bottom: 25px;
}

/*************************************
*		Hamburger menu
*************************************/

#leftpanel {
	background-color: #f9f9f9;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}

#leftpanel ul {
	margin-top: 45px;
}

#titleRow-button {
	background-color: transparent;
	border-style: none;
	text-shadow: none;
	padding-top: 15px;
}

#hamburger-title {
	font-color: #f7f7f7;
	font-size: 30px;
	font-weight: 550;
	padding-top: 15px;
}

#hamburger-title:after {
	content: "Menu";
}

#hamburger-close {
	background-color: transparent;
	border-style: none;
	text-shadow: none;
	padding-top: 32px;
	float: right;
	padding-bottom: 15px;
}

#hamburger-close:hover {
	background-color: rgba(0, 0, 0, 0.04);
}

#hamburger-close:after {
	background-color: #8d8d8e;
}

.ui-listview > li > a {
	text-align: right !important;
}

/*************************************
*			Buttons
*************************************/

button.ui-btn, button.ui-btn:visited {
    background-color: #FFFFFF !important;
	color: #000000 !important;
	padding: 12px 8px;
	margin: 12px 0px; 
	text-shadow: none !important;
}

#titleRow-button {
	background-color: #FFFFFF !important;
	color: #000000 !important;
	text-shadow: none !important;
}

/*************************************
*			Inputs
*************************************/

label {
	color: #696969 !important;
}

div[tag="input"]:empty:before {
  content: "\200b";
}

.ui-input-text input:focus, .ui-input-search input:focus {
    border-bottom-color: #FFFFFF;
}

input[required]:invalid  {
	border-bottom: 2px solid #B94A48;
}

input[type="text"]:disabled, input[type="number"]:disabled, input[type="password"]:disabled {
    background: rgba(234, 234, 234, 0.6) !important;
}

input {
    text-align: right !important;
}

/*************************************
*		Custom field types
*************************************/

div.read-only {
	padding-bottom: 20px;
}

.ui-checkbox > label {
    text-align: right !important;
}

label.ui-checkbox-on, label.ui-checkbox-off {
	border-style: none;
}

.ui-checkbox-on:after {
    background-color: #FFFFFF !important;
    border-color: #FFFFFF !important;
}

.ui-state-disabled {
	opacity: 0.625;
}

.ui-flipswitch-active {
    color: #ffffff !important;
    background-color: #FFFFFF !important;
}

.ui-radio-on:before, .ui-radio-on:after {
    background-color: #FFFFFF !important;
}

a, a:visited  {
    color: #FFFFFF;
}

.button-by-field {
	float: left;
	margin-right: 0;
	width: 10% !important; 
}

.image-field {
	margin-bottom: 14px;
}

/*************************************
*		Barcode
*************************************/

#barcodeToast {
	position: relative;
	float: right;
	width: 0;
	height: 0;
	right: 160px;	
}

#barcodeToast > div {
	position: absolute;
	color: black;
	background-color: yellow;
	margin-top: 23px;
	margin-right: 5px;
	width: 155px;
}

/*************************************
*		Map
*************************************/

#map {
	width: 100%;
	height: 400px;
	background-color: grey;
	margin-top: 5px;
	margin-bottom: 10px;
}

#map_address {
	display: inline-block;
	width: 78%;
}

/*************************************
*		Autocomplete
*************************************/

.ui-autocomplete {
	height: 200px;
	overflow-y: scroll;
	overflow-x: hidden;
}

.ui-autocomplete .highlight {
	text-decoration: underline;
}

.dropdown-container {
	position: relative;
	border-bottom: 2px solid #e5e5e5;
	padding-bottom: 9px;
}

.dropdown-container:after {
	top: 9px;
}

/*************************************
*			Table / List
*************************************/

#tableFilter {
	padding-left: 25px !important;
	padding-right: 25px !important;
}

.ui-input-search:after {
	position: relative !important;
	float: right;
	margin-top: -25px;
}

.ui-input-clear {
	display: none !important;
}

.ui-grid-a, .ui-grid-b, .ui-grid-c, .ui-grid-d, .ui-grid-solo {
	overflow: visible;
}

th {
	background-color: #FFFFFF;
	color: #ffffff;
	font-weight: bolder;
	text-align: center;
}

#listOutput {
	padding: 0 10px;
}

/*************************************
*			Spinner
*************************************/

#spinner {
	border-top: 8px solid #FFFFFF;
}

#small-spinner {
	display: block !important;
	height: 1.875em !important;
	width: 1.875em !important;
	top: 6.5em !important;
	right: 8.5em !important;
	left: initial !important;
}

#small-spinner > span {
	background-repeat: no-repeat !important;
	padding-left: 2.225em !important;
	background-size: 1.875em 1.875em !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}

/*************************************
*			User Custom CSS
*************************************/

.ui-page-theme-a .ui-btn:focus, html .ui-bar-a .ui-btn:focus, html .ui-body-a .ui-btn:focus, html body .ui-group-theme-a .ui-btn:focus, html head + body .ui-btn.ui-btn-a:focus, .ui-page-theme-a .ui-focus, html .ui-bar-a .ui-focus, html .ui-body-a .ui-focus, html body .ui-group-theme-a .ui-focus, html head + body .ui-btn-a.ui-focus, html head + body .ui-body-a.ui-focus, .ui-bar-a, .ui-page-theme-a .ui-bar-inherit, html .ui-bar-a .ui-bar-inherit, html .ui-body-a .ui-bar-inherit, html body .ui-group-theme-a .ui-bar-inherit, .ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
    font-family: "Open Sans Hebrew","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.ui-widget-header {
    background-color: #09a5d9;
    background-image: none;
}    

.ui-content {
    padding-top: 0em !important;
}
.ui-header {
    margin-bottom: 40px !important;
}
.ui-input-text input, .ui-input-search input {
    border: 1px solid #0B7EB5;
    border-radius: 4px;
}
.ui-input-text input:focus, .ui-input-search input:focus {
    border: 1px solid #0B7EB5 !important;
    border-radius: 4px !important;
    background-color:#f1f1f1 !important;
}
.ui-input-text input, .ui-input-search input, textarea.ui-input-text.ui-textinput-autogrow, div.read-only {
 padding: 0px;   
}
#space, #space1, #space2 {
    line-height: 0 !important;
}
#header-title {
    font-size: 34px;
	color: #09a5d9 !important;
	text-align: center !important;
/*	width: 100%; 
	padding-top: 100px;
*/
	pointer-events: none;
}

#headerLogo {
    display: block;
    margin-right:auto;
    margin-left:0em;
    cursor: pointer;
} 
#remark, #remark1, #remark2, #remark3, #remark4 {
    font-size: 1.125rem;
}
#show_textF1 {
    font-size: 28px;
    line-height: 1.8em;
    color: #09a5d9;
    text-align: center;
}
#show_textF {
    font-size: 1.125rem;
    line-height: 1.2em;
    color: #09a5d9;
    text-align: center;
}

#fullName {
    font-size: 24px;
    font-weight: bold;
    color: #fffff;
}
#SUB_ADDRESS_TYPE_BUILDING_TYPE_CD_0{
    background-color:LightSteelBlue !important;
}
#T2 {
    font-size: 18px;
    border-radius: 0;
    border: 0 solid #ffffff;
    position: relative;
    margin: 0;
    padding: 10px;
    background: transparent !important;
    line-height: 16px;
    text-align: center;
}
#main_h{
    font-size: 24px;
    text-align: center;  
    color: #fffff;
}
#fullName{
    border-radius: 0;
    border: 0 solid #ffffff;
    position: relative;
    margin: 0;
    padding: 10px;
    background: transparent !important;
    line-height: 16px;
    text-align: center; 
}   

.ui-icon-check:after, html .ui-btn.ui-checkbox-on.ui-checkbox-on:after {
    background-color: #09a5d9 !important;
}
.ui-checkbox .ui-btn, .ui-radio .ui-btn {
    z-index: 0;
}
#address {
  display: block;
  margin-left: 10%;
  margin-right: auto;
  width: 20%;
  cursor: pointer;
}
#address2 {
  display: block;
  margin-left: auto;
  margin-right: 10%;
  width: 20%;
  cursor: pointer;
}

#follow_me {
  display: block;
  margin-left: 10%;
  margin-right: auto;
  width: 20%;
  cursor: pointer;
}
#freeze {
  display: block;
  margin-left: auto;
  margin-right: 10%;
  width: 20%;
  cursor: pointer;
}

#address_h {
  font-size: 18px;
  display: block;
  margin-left: 5%;
  margin-right: auto;
  width: 30%;
  text-align: center;
}
#address2_h {
  font-size: 18px;
  display: block;
  margin-left: auto;
  margin-right: 5%;
  width: 30%;
  text-align: center;
}

#follow_me_h {
  font-size: 18px;
  display: block;
  margin-left: 5%;
  margin-right: auto;
  width: 30%;
  text-align: center;
}
#freeze_h {
  font-size: 18px;
  display: block;
  margin-left: auto;
  margin-right: 5%;
  width: 30%;
  text-align: center;
}
#service_h, #service_h2 {
    text-align: center;
    font-size: 18px;
    line-height: 1.3;
}
 #service_h3_container {
    direction: LTR;
    text-align: center !important;
    
 }
#service_h3 {
    font-size: 20px;
    line-height: 1.3;
}
#motzar {
    font-size: 18px;
    text-align: center;
}
#text1 {
    font-size: 18px;
    line-height: 1.2;
    color: #0B7EB5;
    text-align: center;
}

#eText1 {
    font-size: 22px;
    line-height: 1.2;
    color: #0B7EB5;
    text-align: center;
}

#eText2,#eText3 {
    font-size: 18px;
    line-height: 1.2;
    /*color: #0B7EB5;
    text-align: center; */
}


#text2 {
    font-size: 16px;
}

.ui-popup-container {
   border-style: solid;
   border-width: 1px;
   border-color: black;
}

.ui-popup>.ui-header {
   background-color: #09a5d9;
}

.ui-popup .ui-header .ui-title {
    padding: 2px;
}


.ui-datepicker th {
    background-color: #ffffff;
    color: black;
}




@media (max-width: 800px) {
#address, #address2, #follow_me, #freeze {
  width: 50%;
}
#address_h, #address2_h, #follow_me_h, #freeze_h {
  width: 70%;
}
#button1 {
    width: 25%;
}
 .ui-input-text {
  width: 100% !important;
}
}
